読者です 読者をやめる 読者になる 読者になる

Keep on moving

あんまりまとまってないことを書きますよ

XCode5.1環境でansibleをいれる

version: 0.1 env:MacOSX Maverics 10.9.2 XCode: 5.1Ansibleを入れようとしたら、以下のエラーメッセージがでた。 -clang: error: unknown argument: '-mno-fused-madd' どうやら、そのままでは入らないっぽいです。困ったので検索したらぴったりの記事があ…